package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotLoggedUserException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotLoggedUserException() { 
		super("Could not find any logged user");
	}
}
